<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    xmlns:card_view="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    app:layout_behavior="@string/appbar_scrolling_view_behavior"
    tools:context=".dailyentry.ConversationActivity"
    tools:showIn="@layout/activity_conversation"
    android:background="@drawable/chat_background"
    android:orientation="vertical"
    android:weightSum="10">

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/rec_conversation"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="8.8"
        />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="1.2"
        android:orientation="horizontal"
        android:weightSum="10"
        android:layout_marginBottom="5dp"
        >

        <androidx.cardview.widget.CardView
            android:id="@+id/card_view"
            android:layout_width="0dp"
            android:layout_height="match_parent"
            android:layout_weight="8"
            android:layout_marginBottom="2dp"
            android:layout_marginLeft="5dp"
            android:layout_marginRight="5dp"
            android:layout_marginTop="10dp"
            card_view:cardBackgroundColor="@color/white"
            card_view:cardCornerRadius="20dp"
            android:elevation="10dp"
            >

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                >

                <EditText
                    android:id="@+id/et_reply"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:hint="@string/hint_reply"
                    android:layout_marginLeft="5dp"
                    android:textSize="16sp"
                    />

            </RelativeLayout>

        </androidx.cardview.widget.CardView>



    </LinearLayout>

</LinearLayout>